sha256: 52c3546326c0a77422c81dafdb7444ba7c15343541f8bdc404ae2c190c25cec3
real_size: null
zip_size: 348597674
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep45/open_data_millesime_2026-02-a_dep45_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep45/open_data_millesime_2026-02-a_dep45_csv_metadata.yml
